[Desktop Entry]
Type=Application
Name=BareCode
GenericName=Code-Editor
Comment=Modularer Code-Editor von Projekt Hirnfrei
Exec=BareCode %F
Icon=barecode
Terminal=false
Categories=Development;TextEditor;IDE;
MimeType=text/plain;text/x-csrc;text/x-chdr;text/x-c++src;text/x-c++hdr;
Keywords=editor;code;programmierung;entwicklung;
StartupNotify=true
StartupWMClass=BareCode
